<?xml version="1.0" encoding="utf-8"?>
<device image="Cameo PixBar 650 CPro.png" type="DMXDevice" dmxaddresscount="3" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>PIXBAR 650 CPRO Beams</model>
    <vendor>Cameo </vendor>
    <author>PaHo</author>
  </information>
  
   <functions>

	
   <rgb>
     <Red dmxchannel = "0" />
     <Green dmxchannel = "1" />
     <Blue dmxchannel = "2" />
   </rgb>

   </functions>
  <procedures />
</device>